Source: tqftpserv
Section: utils
Priority: optional
Maintainer: Anibal Limón <anibal.limon@linaro.org>
Build-Depends: cdbs, debhelper (>= 7), libqrtr-dev, libudev-dev, dh-systemd (>= 1.5)
Standards-Version: 3.9.3
Homepage: https://github.com/andersson/tqftpserv.git
Vcs-Git: https://github.com/andersson/tqftpserv.git
Vcs-Browser: https://github.com/andersson/tqftpserv.git

Package: tqftpserv
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 qrtr
Description: tqftpserv QMI service
